--
-- $Id$
--
-- Last minute wijzigingen sinds DB33x

DEFINE thisfile = 'DB33xto33.sql'
DEFINE dbuser   = '*'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

-- /////////////////////////////////////////////////////////////////////////////////////////// TWYN#52191
ALTER TABLE bgt_budgetmutatie
  ADD ( bgt_budgetmutatie_volgnr NUMBER(3)
      , bgt_budgetmutatie_code   VARCHAR2(2)
      );

-- /////////////////////////////////////////////////////////////////////////////////////////// FSN#52010
UPDATE aut_idp
   SET aut_idp_ipfilter = '87.249.108.135,87.249.108.136,80.250.128.5,80.250.128.6,31.161.17.4' --  Enschede/Enschede/Mainz/Mainz/Emmen
 WHERE aut_idp_ipfilter = '87.249.108.135,87.249.108.136'
    OR aut_idp_ipfilter = '87.249.108.135,87.249.108.136,80.250.128.6/24';

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile
